﻿/* 	--------------------------------------------------
    CUSTOM STYLES FOR LILLIUS.CO.NZ
    Overrides for default theme styles.
    -------------------------------------------------- */
/*  ---------------------------------------------------
    FONTS
    --------------------------------------------------- */
@font-face {
    font-family: 'Cocomat-Light';
    src: url('/fonts/cocomat_light.eot');
    src: url('/fonts/cocomat_light.eot?#iefix') format('embedded-opentype'), url('/fonts/cocomat_light.woff2') format('woff2'), url('/fonts/cocomat_light.woff') format('woff'), url('/fonts/cocomat_light.ttf') format('truetype'), url('/fonts/cocomat_light.svg#cocomatlight') format('svg'), url('/fonts/cocomat-light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
.ApplePlainTextBody {
    margin-bottom: 1em;
}
/*  ---------------------------------------------------
    PALETTE
    --------------------------------------------------- */
/*	Backgrounds */
.c1-bg,
#top-link-block a, nav.sub {
    background-color: #0a0909;
    background-color: rgba(10,9,9,1);
}

    .c1-bg.bg-perc_90 {
        background-color: rgba(10,9,9,0.9);
    }

    .c1-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
        background-color: rgba(10,9,9,0.8);
    }

    .c1-bg.bg-perc_70 {
        background-color: rgba(10,9,9,0.7);
    }

    .c1-bg.bg-perc_60 {
        background-color: rgba(10,9,9,0.6);
    }

    .c1-bg.bg-perc_50,
    .apc.banner .item.overlay.c1-bg::before,
    .apc.pod-windows .item.overlay .info.c1-bg::before {
        background-color: rgba(10,9,9,0.5);
    }

    .c1-bg.bg-perc_40 {
        background-color: rgba(10,9,9,0.4);
    }

    .c1-bg.bg-perc_30 {
        background-color: rgba(10,9,9,0.3);
    }

    .c1-bg.bg-perc_20 {
        background-color: rgba(10,9,9,0.2);
    }

    .c1-bg.bg-perc_10 {
        background-color: rgba(10,9,9,0.1);
    }

.c2-bg {
    background-color: #867553;
    background-color: rgba(134,117,83,1);
}

    .c2-bg.bg-perc_90 {
        background-color: rgba(134,117,83,0.9);
    }

    .c2-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
        background-color: rgba(134,117,83,0.8);
    }

    .c2-bg.bg-perc_70 {
        background-color: rgba(134,117,83,0.7);
    }

    .c2-bg.bg-perc_60 {
        background-color: rgba(134,117,83,0.6);
    }

    .c2-bg.bg-perc_50,
    .apc.banner .item.overlay.c2-bg::before,
    .apc.pod-windows .item.overlay .info.c2-bg::before {
        background-color: rgba(134,117,83,0.5);
    }

    .c2-bg.bg-perc_40 {
        background-color: rgba(134,117,83,0.4);
    }

    .c2-bg.bg-perc_30 {
        background-color: rgba(134,117,83,0.3);
    }

    .c2-bg.bg-perc_20, .spc.pricing-menu {
        background-color: rgba(134,117,83,0.2);
    }

    .c2-bg.bg-perc_10 {
        background-color: rgba(134,117,83,0.1);
    }

.c3-bg, body,
.modal-backdrop, .modal-backdrop.in,
footer, .breadcrumb-trail,
#top-link-block {
    background-color: #0a0909;
    background-color: rgba(10,9,9,1);
}

    .c3-bg.bg-perc_90 {
        background-color: rgba(10,9,9,0.9);
    }

    .c3-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before {
        background-color: rgba(10,9,9,0.8);
    }

    .c3-bg.bg-perc_70 {
        background-color: rgba(10,9,9,0.7);
    }

    .c3-bg.bg-perc_60 {
        background-color: rgba(10,9,9,0.6);
    }

    .c3-bg.bg-perc_50,
    .apc.banner .item.overlay.c3-bg::before,
    .apc.pod-windows .item.overlay .info.c3-bg::before {
        background-color: rgba(10,9,9,0.5);
    }

    .c3-bg.bg-perc_40 {
        background-color: rgba(10,9,9,0.4);
    }

    .c3-bg.bg-perc_30 {
        background-color: rgba(10,9,9,0.3);
    }

    .c3-bg.bg-perc_20 {
        background-color: rgba(10,9,9,0.2);
    }

    .c3-bg.bg-perc_10,
    nav.sub .heading {
        background-color: rgba(10,9,9,0.1);
    }

.c4-bg {
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

    .c4-bg.bg-perc_90 {
        background-color: rgba(255,255,255,0.9);
    }

    .c4-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
        background-color: rgba(255,255,255,0.8);
    }

    .c4-bg.bg-perc_70 {
        background-color: rgba(255,255,255,0.7);
    }

    .c4-bg.bg-perc_60 {
        background-color: rgba(255,255,255,0.6);
    }

    .c4-bg.bg-perc_50,
    .apc.banner .item.overlay.c4-bg::before,
    .apc.pod-windows .item.overlay .info.c4-bg::before {
        background-color: rgba(255,255,255,0.5);
    }

    .c4-bg.bg-perc_40 {
        background-color: rgba(255,255,255,0.4);
    }

    .c4-bg.bg-perc_30 {
        background-color: rgba(255,255,255,0.3);
    }

    .c4-bg.bg-perc_20 {
        background-color: rgba(255,255,255,0.2);
    }

    .c4-bg.bg-perc_10 {
        background-color: rgba(255,255,255,0.1);
    }

.c5-bg, #site, .cookie-notice {
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

    .c5-bg.bg-perc_90 {
        background-color: rgba(255,255,255,0.9);
    }

    .c5-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before {
        background-color: rgba(255,255,255,0.8);
    }

    .c5-bg.bg-perc_70 {
        background-color: rgba(255,255,255,0.7);
    }

    .c5-bg.bg-perc_60 {
        background-color: rgba(255,255,255,0.6);
    }

    .c5-bg.bg-perc_50,
    .apc.banner .item.overlay.c5-bg::before,
    .apc.pod-windows .item.overlay .info.c5-bg::before {
        background-color: rgba(255,255,255,0.5);
    }

    .c5-bg.bg-perc_40 {
        background-color: rgba(255,255,255,0.4);
    }

    .c5-bg.bg-perc_30 {
        background-color: rgba(255,255,255,0.3);
    }

    .c5-bg.bg-perc_20 {
        background-color: rgba(255,255,255,0.2);
    }

    .c5-bg.bg-perc_10 {
        background-color: rgba(255,255,255,0.1);
    }

.c6-bg {
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

    .c6-bg.bg-perc_90 {
        background-color: rgba(255,255,255,0.9);
    }

    .c6-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
        background-color: rgba(255,255,255,0.8);
    }

    .c6-bg.bg-perc_70 {
        background-color: rgba(255,255,225,0.7);
    }

    .c6-bg.bg-perc_60 {
        background-color: rgba(255,255,255,0.6);
    }

    .c6-bg.bg-perc_50,
    .apc.banner .item.overlay.c6-bg::before,
    .apc.pod-windows .item.overlay .info.c6-bg::before {
        background-color: rgba(255,255,255,0.5);
    }

    .c6-bg.bg-perc_40 {
        background-color: rgba(255,255,255,0.4);
    }

    .c6-bg.bg-perc_30 {
        background-color: rgba(255,255,255,0.3);
    }

    .c6-bg.bg-perc_20 {
        background-color: rgba(255,255,255,0.2);
    }

    .c6-bg.bg-perc_10 {
        background-color: rgba(255,255,255,0.1);
    }



/*  Text */
body {
    color: #867553;
}

a, a:hover, a:focus, a:active {
    color: #0a0909;
    color: rgba(10,9,9,1);
}

.heading, h1, h2, h3, h4, h5, h6, .tables .head {
    color: #867553;
    color: rgba(134,117,83,1);
}

.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
    color: inherit;
}

.c1-text,
.c1-text:hover, .c1-text:focus, .c1-text:active,
blockquote::before {
    color: #0a0909;
    color: rgba(10,9,9,1);
}

    .c1-text.text-perc_90 {
        color: rgba(10,9,9,0.9);
    }

    .c1-text.text-perc_80 {
        color: rgba(10,9,9,0.8);
    }

    .c1-text.text-perc_70 {
        color: rgba(10,9,9,0.7);
    }

    .c1-text.text-perc_60 {
        color: rgba(10,9,9,0.6);
    }

    .c1-text.text-perc_50 {
        color: rgba(10,9,9,0.5);
    }

    .c1-text.text-perc_40 {
        color: rgba(10,9,9,0.4);
    }

    .c1-text.text-perc_30 {
        color: rgba(10,9,9,0.3);
    }

    .c1-text.text-perc_20 {
        color: rgba(10,9,9,0.2);
    }

    .c1-text.text-perc_10 {
        color: rgba(10,9,9,0.1);
    }

.c2-text,
.c2-text:hover, .c2-text:focus, .c2-text:active,
html.no-touch footer a:hover, footer a:focus, footer a:active,
footer .heading,
html.no-touch .breadcrumb-trail ol li a:hover,
blockquote::after {
    color: #867553;
    color: rgba(134,117,83,1);
}

    .c2-text.text-perc_90 {
        color: rgba(134,117,83,0.9);
    }

    .c2-text.text-perc_80 {
        color: rgba(134,117,83,0.8);
    }

    .c2-text.text-perc_70 {
        color: rgba(134,117,83,0.7);
    }

    .c2-text.text-perc_60 {
        color: rgba(134,117,83,0.6);
    }

    .c2-text.text-perc_50 {
        color: rgba(134,117,83,0.5);
    }

    .c2-text.text-perc_40 {
        color: rgba(134,117,83,0.4);
    }

    .c2-text.text-perc_30 {
        color: rgba(134,117,83,0.3);
    }

    .c2-text.text-perc_20 {
        color: rgba(134,117,83,0.2);
    }

    .c2-text.text-perc_10 {
        color: rgba(134,117,83,0.1);
    }

.c3-text,
.c3-text:hover, .c3-text:focus, .c3-text:active {
    color: #0a0909;
    color: rgba(10,9,9,1);
}

    .c3-text.text-perc_90 {
        color: rgba(10,9,9,0.9);
    }

    .c3-text.text-perc_80 {
        color: rgba(10,9,9,0.8);
    }

    .c3-text.text-perc_70 {
        color: rgba(10,9,9,0.7);
    }

    .c3-text.text-perc_60 {
        color: rgba(10,9,9,0.6);
    }

    .c3-text.text-perc_50 {
        color: rgba(10,9,9,0.5);
    }

    .c3-text.text-perc_40 {
        color: rgba(10,9,9,0.4);
    }

    .c3-text.text-perc_30 {
        color: rgba(10,9,9,0.3);
    }

    .c3-text.text-perc_20 {
        color: rgba(10,9,9,0.2);
    }

    .c3-text.text-perc_10 {
        color: rgba(10,9,9,0.1);
    }

.c4-text,
.c4-text:hover, .c4-text:focus, .c4-text:active {
    color: #ffffff;
    color: rgba(255,255,255,1);
}

    .c4-text.text-perc_90 {
        color: rgba(255,255,255,0.9);
    }

    .c4-text.text-perc_80 {
        color: rgba(255,255,255,0.8);
    }

    .c4-text.text-perc_70 {
        color: rgba(255,255,255,0.7);
    }

    .c4-text.text-perc_60 {
        color: rgba(255,255,255,0.6);
    }

    .c4-text.text-perc_50 {
        color: rgba(255,255,255,0.5);
    }

    .c4-text.text-perc_40 {
        color: rgba(255,255,255,0.4);
    }

    .c4-text.text-perc_30 {
        color: rgba(255,255,255,0.3);
    }

    .c4-text.text-perc_20 {
        color: rgba(255,255,255,0.2);
    }

    .c4-text.text-perc_10 {
        color: rgba(255,255,255,0.1);
    }

.c5-text,
.c5-text:hover, .c5-text:focus, .c5-text:active,
.c1-bg blockquote, .c3-bg blockquote,
.c1-bg blockquote::before, .c1-bg blockquote::after,
#top-link-block a {
    color: #ffffff;
    color: rgba(255,255,255,1);
}

    .c5-text.text-perc_90 {
        color: rgba(255,255,255,0.9);
    }

    .c5-text.text-perc_80 {
        color: rgba(255,255,255,0.8);
    }

    .c5-text.text-perc_70 {
        color: rgba(255,255,255,0.7);
    }

    .c5-text.text-perc_660 {
        color: rgba(255,255,255,0.6);
    }

    .c5-text.text-perc_50 {
        color: rgba(255,255,255,0.5);
    }

    .c5-text.text-perc_40 {
        color: rgba(255,255,255,0.4);
    }

    .c5-text.text-perc_30 {
        color: rgba(255,255,255,0.3);
    }

    .c5-text.text-perc_20 {
        color: rgba(255,255,255,0.2);
    }

    .c5-text.text-perc_10 {
        color: rgba(255,255,255,0.1);
    }

.c6-text, footer, footer a, .breadcrumb-trail ol li a {
    color: #867553;
    color: rgba(134,117,83,1);
}

    .c6-text.text-perc_90 {
        color: rgba(255,255,255,0.9);
    }

    .c6-text.text-perc_80 {
        color: rgba(255,255,255,0.8);
    }

    .c6-text.text-perc_70 {
        color: rgba(255,255,255,0.7);
    }

    .c6-text.text-perc_60 {
        color: rgba(255,255,255,0.6);
    }

    .c6-text.text-perc_50 {
        color: rgba(255,255,255,0.5);
    }

    .c6-text.text-perc_40 {
        color: rgba(255,255,255,0.4);
    }

    .c6-text.text-perc_30 {
        color: rgba(255,255,255,0.3);
    }

    .c6-text.text-perc_20 {
        color: rgba(255,255,255,0.2);
    }

    .c6-text.text-perc_10 {
        color: rgba(255,255,255,0.1);
    }



/*	Borders */
.c1-borders {
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

    .c1-borders.borders-perc_90 {
        border-color: rgba(10,9,9,0.9);
    }

    .c1-borders.borders-perc_80 {
        border-color: rgba(10,9,9,0.8);
    }

    .c1-borders.borders-perc_70 {
        border-color: rgba(10,9,9,0.7);
    }

    .c1-borders.borders-perc_60 {
        border-color: rgba(10,9,9,0.6);
    }

    .c1-borders.borders-perc_50 {
        border-color: rgba(10,9,9,0.5);
    }

    .c1-borders.borders-perc_40 {
        border-color: rgba(10,9,9,0.4);
    }

    .c1-borders.borders-perc_30 {
        border-color: rgba(10,9,9,0.3);
    }

    .c1-borders.borders-perc_20 {
        border-color: rgba(10,9,9,0.2);
    }

    .c1-borders.borders-perc_10 {
        border-color: rgba(10,9,9,0.1);
    }

.c2-borders {
    border-color: #867553;
    border-color: rgba(134,117,83,1);
}

    .c2-borders.borders-perc_90 {
        border-color: rgba(134,117,83,0.9);
    }

    .c2-borders.borders-perc_80 {
        border-color: rgba(134,117,83,0.8);
    }

    .c2-borders.borders-perc_70 {
        border-color: rgba(134,117,83,0.7);
    }

    .c2-borders.borders-perc_60 {
        border-color: rgba(134,117,83,0.6);
    }

    .c2-borders.borders-perc_50 {
        border-color: rgba(134,117,83,0.5);
    }

    .c2-borders.borders-perc_40 {
        border-color: rgba(134,117,83,0.4);
    }

    .c2-borders.borders-perc_30 {
        border-color: rgba(134,117,83,0.3);
    }

    .c2-borders.borders-perc_20 {
        border-color: rgba(134,117,83,0.2);
    }

    .c2-borders.borders-perc_10 {
        border-color: rgba(134,117,83,0.1);
    }

.c3-borders {
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

    .c3-borders.borders-perc_90 {
        border-color: rgba(10,9,9,0.9);
    }

    .c3-borders.borders-perc_80 {
        border-color: rgba(10,9,9,0.8);
    }

    .c3-borders.borders-perc_70 {
        border-color: rgba(10,9,9,0.7);
    }

    .c3-borders.borders-perc_60 {
        border-color: rgba(10,9,9,0.6);
    }

    .c3-borders.borders-perc_50 {
        border-color: rgba(10,9,9,0.5);
    }

    .c3-borders.borders-perc_40 {
        border-color: rgba(10,9,9,0.4);
    }

    .c3-borders.borders-perc_30 {
        border-color: rgba(10,9,9,0.3);
    }

    .c3-borders.borders-perc_20 {
        border-color: rgba(10,9,9,0.2);
    }

    .c3-borders.borders-perc_10 {
        border-color: rgba(10,9,9,0.1);
    }

.c4-borders {
    border-color: #ffffff;
    border-color: rgba(255,255,255,1);
}

    .c4-borders.borders-perc_90 {
        border-color: rgba(255,255,255,0.9);
    }

    .c4-borders.borders-perc_80 {
        border-color: rgba(255,255,255,0.8);
    }

    .c4-borders.borders-perc_70 {
        border-color: rgba(255,255,255,0.7);
    }

    .c4-borders.borders-perc_60 {
        border-color: rgba(255,255,255,0.6);
    }

    .c4-borders.borders-perc_50 {
        border-color: rgba(255,255,255,0.5);
    }

    .c4-borders.borders-perc_40 {
        border-color: rgba(255,255,255,0.4);
    }

    .c4-borders.borders-perc_30 {
        border-color: rgba(255,255,255,0.3);
    }

    .c4-borders.borders-perc_20 {
        border-color: rgba(255,255,255,0.2);
    }

    .c4-borders.borders-perc_10 {
        border-color: rgba(255,255,255,0.1);
    }

.c5-borders {
    border-color: #ffffff;
    border-color: rgba(255,255,255,1);
}

    .c5-borders.borders-perc_90 {
        border-color: rgba(255,255,255,0.9);
    }

    .c5-borders.borders-perc_80 {
        border-color: rgba(255,255,255,0.8);
    }

    .c5-borders.borders-perc_70 {
        border-color: rgba(255,255,255,0.7);
    }

    .c5-borders.borders-perc_60 {
        border-color: rgba(255,255,255,0.6);
    }

    .c5-borders.borders-perc_50 {
        border-color: rgba(255,255,255,0.5);
    }

    .c5-borders.borders-perc_40 {
        border-color: rgba(255,255,255,0.4);
    }

    .c5-borders.borders-perc_30 {
        border-color: rgba(255,255,255,0.3);
    }

    .c5-borders.borders-perc_20 {
        border-color: rgba(255,255,255,0.2);
    }

    .c5-borders.borders-perc_10 {
        border-color: rgba(255,255,255,0.1);
    }

.c6-borders {
    border-color: #e1e1e1;
    border-color: rgba(225,225,225,1);
}

    .c6-borders.borders-perc_90 {
        border-color: rgba(225,225,225,0.9);
    }

    .c6-borders.borders-perc_80 {
        border-color: rgba(225,225,225,0.8);
    }

    .c6-borders.borders-perc_70 {
        border-color: rgba(225,225,225,0.7);
    }

    .c6-borders.borders-perc_60 {
        border-color: rgba(225,225,225,0.6);
    }

    .c6-borders.borders-perc_50 {
        border-color: rgba(225,225,225,0.5);
    }

    .c6-borders.borders-perc_40 {
        border-color: rgba(225,225,225,0.4);
    }

    .c6-borders.borders-perc_30 {
        border-color: rgba(225,225,225,0.3);
    }

    .c6-borders.borders-perc_20 {
        border-color: rgba(225,225,225,0.2);
    }

    .c6-borders.borders-perc_10 {
        border-color: rgba(225,225,225,0.1);
    }




/*	Buttons */

html.no-touch .btn.c1-borders:hover, .btn.c1-borders:active, .btn.c1-borders:focus {
    color: #ffffff;
    color: rgba(255,255,255,1);
    background-color: #0a0909;
    background-color: rgba(10,9,9,1);
}

html.no-touch .btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: rgba(10,9,9,0);
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

html.no-touch .btn.c2-borders:hover, .btn.c2-borders:active, .btn.c2-borders:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: #867553;
    background-color: rgba(134,117,83,1);
}

html.no-touch .btn.c2-bg:hover, .btn.c2-bg:active, .btn.c2-bg:focus {
    color: #867553;
    color: rgba(134,117,83,1);
    background-color: rgba(134,117,83,0);
    border-color: #867553;
    border-color: rgba(134,117,83,1);
}

html.no-touch .btn.c3-borders:hover, .btn.c3-borders:active, .btn.c3-borders:focus {
    color: #ffffff;
    color: rgba(255,255,255,1);
    background-color: #0a0909;
    background-color: rgba(10,9,9,1);
}

html.no-touch .btn.c3-bg:hover, .btn.c3-bg:active, .btn.c3-bg:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: rgba(10,9,9,0);
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

html.no-touch .btn.c4-borders:hover, .btn.c4-borders:active, .btn.c4-borders:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

html.no-touch .btn.c4-bg:hover, .btn.c4-bg:active, .btn.c4-bg:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: rgba(255,255,255,0);
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

html.no-touch .btn.c5-borders:hover, .btn.c5-borders:active, .btn.c5-borders:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

html.no-touch .btn.c5-bg:hover, .btn.c5-bg:active, .btn.c5-bg:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: rgba(255,255,255,0);
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

html.no-touch .btn.c6-borders:hover, .btn.c6-borders:active, .btn.c6-borders:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

html.no-touch .btn.c6-bg:hover, .btn.c6-bg:active, .btn.c6-bg:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: rgba(255,255,255,0);
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

html.no-touch .apc.text-with-form.c1-bg .form .btn:hover, .apc.text-with-form.c1-bg .form .btn:active, .apc.text-with-form.c1-bg .form .btn:focus,
html.no-touch .apc.signup-listing.c1-bg .form .btn:hover, .apc.signup-listing.c1-bg .form .btn:active, .apc.signup-listing.c1-bg .form .btn:focus {
    color: #0a0909;
    color: rgba(10,9,9,1);
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

/*  Links */

html.no-touch .link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
html.no-touch .link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
html.no-touch .link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,
html.no-touch .link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus {
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

html.no-touch .link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
}

/* Navigation */
.navigation nav.main > ul > li.has-child ul {
    position: relative;
    background-color: #0a0909;
    background-color: rgba(10, 9, 9, 1);
}
.navigation nav.main ul li span.active a::before {
    background-color: #0a0909;
    background-color: rgba(10, 9, 9, 1);
}
.navigation nav.main ul li span i {
    color: #ffffff;
    color: rgba(255,255,255,1);
    background-color: #0a0909 !important;
    background-color: rgba(10,9,9,1) !important;
}
html.no-touch .navigation nav.main ul li.has-child ul li span.active a:hover::before,
.navigation nav.main ul li.has-child ul li span.active a::before {
    background-color: rgba(10,9,9,1);
}
.navigation nav.main > ul > li > span.active, html.touch .navigation nav.main > ul > li.open, html.no-touch .navigation nav.main > ul > li:hover {
    background-color: #0a0909;
    background-color: rgba(10, 9, 9, 1);
}
html.no-touch nav.sub ul li a:hover, html.no-touch nav.sub ul ul li a:hover {
    background-color: rgba(10,9,9,0.15);
}
.navigation nav.main > ul > li > span a {
    color: #867553;
}
@media (max-width: 991px) and (min-width: 0) {
    html.reveal-out header, html.nav-down.reached-top.reveal-out header {
        background-color: rgba(10,9,9,1);
    }
}
/* Pagination */
nav#pagination .pagination li a {
    border-width: 2px;
    border-style: solid;
    border-color: #e1e1e1;
    border-color: rgba(225,225,225,1);
    padding: 13px 20px;
    color: #0a0909;
    color: rgba(10, 9, 9, 1);
}
html.no-touch nav#pagination .pagination li:not(.active) a:hover {
    color: #ffffff;
    color: rgba(255,255,255,1);
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
    background-color: #0a0909;
    background-color: rgba(10,9,9,1);
}
nav#pagination .pagination li.active a {
    font-weight: 700;
    color: #ffffff;
    color: rgba(255,255,255,1);
    border-color: #0a0909;
    border-color: rgba(10,9,9,1);
    background-color: #1b1b1b;
    background-color: rgba(10,9,9,1);
}
/* Footer sitemap list items */
nav.sitemap ul li::before,
nav.sitemap ul li::after {
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}
/* Footer */
footer {
    background-color: #ffffff;
}
html.no-touch footer nav.social ul li a:hover {
    background-color: #0a0909;
    background-color: rgba(10,9,9,1);
}
footer nav.social ul li a {
    background-image: url('/images/icons/social-gold.png');
}
/* Forms */
.form-control:focus {
    border-color: #867553;
}
/* Quick links */
.quick-links ul li a::after {
    content: "";
    position: absolute;
    top: 6px;
    left: 15px;
    display: block;
    width: 5px;
    height: 2px;
    background-color: rgba(10,9,9,0.3);
}
/* Slick Nav Carousel */
.slick-prev, .slick-next {
    background-color: rgba(10,9,9,0.8);
    color: #ffffff;
    color: rgba(255,255,255,1);
}
.slick-prev {
    background-color: rgba(10,9,9,0.4);
}
html.no-touch .slick-prev:hover, html.no-touch .slick-next:hover {
    background-color: rgba(10,9,9,1);
}
ul.slick-dots li button {
    background-color: rgba(10,9,9,0.4);
    -webkit-transition: background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s;
    -moz-transition: background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s;
    -ms-transition: background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s;
    transition: background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s;
}

ul.slick-dots li.slick-active button {
    background-color: #0a0900;
    background-color: rgba(10,9,9,1);
}
/* Promo Pods */
.promo-pods .alt .item .info {
    background-color: rgba(10,9,9,0.3);
}
html.no-touch .promo-pods .alt .item a .info {
    background-color: rgba(10,9,9,0.3);
}
html.no-touch .promo-pods .alt .item a:hover .info {
    background-color: rgba(10,9,9,0.8);
}

/*Grid Listing*/
.listing.grid .item .info {
    background-color: rgba(10,9,9,0.3);
}
html.no-touch .listing.grid .item a .info {
    background-color: rgba(10,9,9,0.3);
}
html.no-touch .listing.grid .item a:hover .info {
    background-color: rgba(10,9,9,0.8);
}
/*Listing Pod*/
.swp .listing .item::after {
    background-color: rgba(10,9,9,0.2);
}
/*Tabbed*/
html.no-touch nav.tabs .nav li a:hover {
    border-top-color: rgba(10,9,9,0.4);
}
nav.tabs .nav > li.active > a, html.no-touch nav.tabs .nav > li.active > a:hover, nav.tabs .nav > li.active > a:focus {
    border-top-color: #0a0909;
    border-top-color: rgba(10,9,9,1);
}
/* FOR DIFFERENT BACKGROUNDS */
.c1-bg nav.tabs .nav > li.active > a, html.no-touch .c1-bg nav.tabs .nav > li.active > a:hover, .c1-bg nav.tabs .nav > li.active > a:focus {
    border-top-color: #0a0909;
    border-top-color: rgba(10,9,9,1);
}
.spc.tabbed .tab-pane {
	border-width:2px; border-style:solid; border-color:#e1e1e1; border-color:rgba(225,225,225,1);
}
/*Accordion*/
.accordion .heading a {
    border-color: #ffffff;
    border-color: rgba(255,255,255,1);
}
.accordion .heading a:not(.collapsed),
html.no-touch .accordion .heading a.collapsed:hover {
    color: #1b1b1b;
    color: rgba(10,9,9,1);
    border-left-color: #0a0909;
    border-left-color: rgba(10,9,9,1);
}
.c1-bg .accordion .heading a:not(.collapsed),
html.no-touch .c1-bg .accordion .heading a.collapsed:hover {
    border-left-color: #0a0909;
    border-left-color: rgba(10,9,9,1);
}
.accordion .heading a.collapsed {
    border-color: #ffffff;
    border-color: rgba(225,225,225,1);
}
.accordion .panel-body {
    border-color: #ffffff;
    border-color: rgba(225,225,225,1);
    border-left-color: #0a0909;
    border-left-color: rgba(10,9,9,1);
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

.c1-bg .accordion .panel-body {
    border-left-color: #0a0909;
    border-left-color: rgba(10,9,9,1);
}
/*Resources*/
.resources .item .heading {
    color: #0a0909;
    color: rgba(10,9,9,1);
}
/*Tables*/
table {
    border-color: #e1e1e1;
    border-color: rgba(225,225,225,1);
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}
thead {
    color: #0a0909;
    color: rgba(10,9,9,1);
}
/*Pricing Menu*/
.pricing-menu .head {
    border-color: #0a0900;
    border-color: rgba(10,9,9,1);
}

/*Signup with listing*/
.apc.signup-listing .listing .item::after {
    background-color: rgba(10,9,9,0.2);
}
.apc.signup-listing.c3-bg,
.apc.signup-listing.c3-bg .listing .meta {
    color: #e1e1e1;
    color: rgba(225,225,225,1);
}
.apc.text-with-form::before,
.apc.signup-listing::before {
    background-color: rgba(10,9,9,0.05);
}
.apc.text-with-form.c4-bg::before,
.apc.signup-listing.c4-bg::before {
    background-color: rgba(10,9,9,0.025);
}
/*Pod Windows*/
.apc.pod-windows .item .info {
    color: #0a0909;
}
/*Site Search*/
header a#site-search-link:hover {
    background-color: #0a0909;
    background-color: rgba(10,9,9,1);
}
/*Overlay Icons*/
html.no-touch a:hover .overlayicon,
html.no-touch .item.video-pod a:hover .overlayicon,
html.no-touch div.video a:hover .overlayicon {
    background-color: rgba(10,9,9,0.75);
}
.item.video-pod a .overlayicon,
div.video a .overlayicon {
    background-color: rgba(10,9,9,0.25);
}
/*Header*/
html.no-touch header {
    background-color: rgba(10,9,9,1);
}
html.no-touch:not(.reveal-out) header:hover {
    background-color: rgba(10,9,9,1);
}

/*  ---------------------------------------------------
    LAYOUT
    --------------------------------------------------- */
/*Base*/
body {
    font-family: Verdana, Geneva, sans-serif;
}
h1, h2, h3, h4, h5, h6, .heading {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
@media (min-width: 992px) {
    body {
        font-size: 17px;
    }
}

/*Banner*/
#content > .apc:first-of-type .heading.main {
    font-family: Cocomat-Light, Arial, Helvetica, sans-serif;
}
.apc.banner:first-child .text p img {
    margin: 0 auto;
}
.apc.banner .heading {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 300;
}
header + #content > .apc.banner:first-child {
    position: relative;
}
header + #content > .apc.banner:first-child:after {
    content: "";
    display: block;
    border: 4px solid #867553;
    position: absolute;
    bottom: 20px;
    width: 100%;
}
ul.slick-dots {
    bottom: 50px;
}
@media (min-width: 992px) {
    .apc.banner {
        margin-bottom: 50px;
    }
    header + #content > .apc.banner:first-child {
        margin-top: 0;
    }
    #content > .apc:first-of-type .heading.main {
        font-size: 50px;
    }
}
@media (min-width: 992px) {
    .apc.banner .item.medium, .apc.banner .item.medium .container, .apc.banner .item.medium .row {
        min-height: 690px;
    }
}
/*Footer*/
nav.footer ul li.site-credit {
    clear: none;
    float: left !important;
}
.footer .site-credit {
    text-transform: uppercase;
}
.footer .company-details--item {
    margin-bottom: 0;
}
.footer .company-details .heading {
    display: none;
}
.footer .copyright {
    display: block;
}
.footer .site-footer-links {
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    display: inline-block;
}
.footer .site-footer-links li {
    float: left;
}
.footer .site-footer-links li:after {
    content: "|";
    padding: 0 5px;
}
.footer .site-footer-links li:last-child:after {
    content: "";
    padding: 0 0 0 5px;
}
@media (min-width: 550px) {
    .footer .company-details {
        text-align: center;
        margin: 0 auto;
        overflow: hidden;
        display: inline-block;
    }
    .footer .company-details--item {
        float: left;
    }
    .footer .company-details--item-m-tel:after {
        content: "|";
        padding: 0 5px;
    }

    .footer .company-details--item-m-email:after {
        content: "";
        padding: 0 0 0 5px;
    }
    .footer .company-details address {
        display: block;
        float: none;
    }
    .footer .site-credit {
        clear: both;
        text-align: center;
        margin: 0 auto;
        overflow: hidden;
        display: inline-block;
    }
    .footer .site-credit li {
        float: left;
    }
    .footer .site-credit li:after {
        content: "|";
        padding: 0 5px;
    }

    .footer .site-credit li:last-child:after {
        content: "";
        padding: 0 0 0 5px;
    }
}
@media (min-width: 768px) {
    .footer .company-details--item {
        margin-bottom: 2px;
        float: left;
    }
    .footer .company-details address {
        float: left;
        display: inline-block;
    }
    .footer .company-details address p:after {
        content: "|";
        padding: 0 5px;
    }
    .footer .copyright {
        display: inline-block;
        line-height: 1.2;
        margin: 10px 0;
        vertical-align: top;
    }
    .footer .copyright:after {
        content: "|";
        padding: 0 5px;
    }
}
/*Grid*/
@media (min-width: 992px) {
    .apc.umb-grid {
        margin-top: 100px;
    }
    .grid-section img {
        margin: 1em 0;
    }
    .grid-section img:first-child {
        margin: 0;
    }
}
/*Header*/
header {
    border-bottom: 3px solid #867553;
    background-color: rgba(10,9,9,1);
}
@media (min-width: 992px) {
    header #logo {
        position: relative;
        float: left;
    }
    .site-search-modal a.close-button, header a#site-search-link {
        position: relative;
        float: right;
        right: 15px;
    }
}
@media (min-width: 1200px) {
    header .container {
        width: 1170px;
    }
}

/*Main Navigation*/
.navigation nav.main ul li span a {
    font-family: Cocomat-Light, Arial, Helvetica, sans-serif;
    font-weight: bold;
}
@media (min-width: 992px) {
    .navigation nav.main {
        top: -3px;
        position: relative;
        float: right;
        right: 0;
    }
    .navigation nav.main > ul > li.has-child ul {
        top: 0;
    }

    .navigation nav.main > ul > li.has-child ul li {
        max-height: 90px;
    }
    html.touch .navigation nav.main ul li.has-child.open ul ul, html.no-touch .navigation nav.main ul li.has-child:hover ul ul {
        top: -60px;
    }
    .navigation nav.main > ul > li > span a {
        padding: 22px 0 22px 25px;
        font-size: 20px;
    }
}

/*Pricing Menu*/
.spc.pricing-menu {
    background-color: #ffffff;
    text-align: center;
    max-width: 585px;
    margin: 0 auto;
}
.spc.pricing-menu .inner {
    border: 0;
}
.pricing-menu .head .heading {
    font-size: 30px;
}
.pricing-menu .head {
    border-bottom: 1px solid #867553;
}
.pricing-menu .item .price {
    text-align: center;
}
.pricing-menu .item .text p {
    font-style: normal;
}
.pricing-menu .item .heading {
    text-transform: uppercase;
}
.pricing-menu .item {
    border-color: #867553;
}
@media (min-width: 992px) {
    .pricing-menu .item .text p {
        font-size: 18px;
    }

    .pricing-menu .head .heading {
        font-size: 40px;
    }

    .pricing-menu .item .heading {
        font-size: 22px;
    }
}

/* Print styles */
@media print {
    @page {
        margin: 1cm;
    }

    body {
        font: 13pt Georgia, "Times New Roman", Times, serif;
        line-height: 1.3;
        background: #fff !important;
        color: #000 !important;
    }

    a:link, a:visited, a {
        background: transparent;
        color: #520;
        font-weight: bold;
        text-decoration: underline;
        text-align: left;
    }

    a {
        page-break-inside: avoid
    }

    a[href^=http]:after {
        display: none;
    }

    a:not(:local-link):after {
        display: none;
    }
    img {
        display: block !important;
        width: 80% !important;
    }
    .apc.banner {
        display: none;
    }
    .umb-grid,
    .grid-section,
    .apc.standard-components {
        display: block !important;
    }
    .ApplePlainTextBody {
        display: block !important;
        color: #000 !important;
    }
    .apc.standard-components .spc {
        display: block !important;
    }
}